@charset "utf-8";
/* CSS Document */

#menuv2 { margin:0px auto; width:980px; background-color:#3c8fe0; margin-top:2px;}
ul.dropmenu { height:42px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff; list-style:none; line-height:42px; padding-top:1px; margin-top:1px;}
ul.dropmenu li { display:block; float:left;}
ul.dropmenu li a { color:#fff; text-decoration:none;}
ul.dropmenu li#drop1 { padding-left:35px; background-image:url(//data.chinatravel.com/images/bg/menu/home.png); background-repeat:no-repeat; background-position:10px 10px; border-right:#afd6fc 1px solid; padding-right:10px;}
ul.dropmenu li#drop2 { padding-left:10px; border-right:#afd6fc 1px solid; padding-right:10px;}
ul.dropmenu li#drop3 { padding-left:10px; border-right:#afd6fc 1px solid; padding-right:10px;}
ul.dropmenu li#drop4 { padding-left:10px; border-right:#afd6fc 1px solid; padding-right:10px;}
ul.dropmenu li#drop5 { padding-left:10px; border-right:#afd6fc 1px solid; padding-right:10px;}
ul.dropmenu li#drop6 { padding-left:10px; border-right:#afd6fc 1px solid; padding-right:10px;}
ul.dropmenu li#drop7 { padding-left:10px; border-right:#afd6fc 1px solid; padding-right:10px;}
ul.dropmenu li#drop8 { padding-left:10px; border-right:#afd6fc 1px solid; padding-right:10px;}
ul.dropmenu li#drop10 { padding-left:10px; border-right:#afd6fc 1px solid; padding-right:10px;}
ul.dropmenu li#drop9 { padding-left:10px;  padding-right:10px;}

ul.dropmenu li.drop { padding-left:10px; border-right:#afd6fc 1px solid; padding-right:10px;}
ul.dropmenu li.droplast { padding-left:10px;  padding-right:10px;}

.premenu { background-color:#7ab6f1; font-weight:bold;}
.chinatourSubdrop { height:303px; background-color:#fff; width:980px;  z-index: 1010 !important; position: absolute; margin:0px auto; border:#ccc 1px solid; border-top:none;  margin-bottom:-300px !important; margin-top:-2px; min-height:300px;  -webkit-box-shadow: #666 0px 2px 5px;
-moz-box-shadow: #666 0px 2px 5px; box-shadow: #666 0px 2px 5px; -webkit-border-radius: 0px 5px 5px 5px;
-moz-border-radius: 0px 5px 5px 5px; border-radius: 0px 5px 5px 5px; }
/*各个弹出导航的箭头设置*/
.subarrow1 { position:absolute; left:35px; top:0px;}
.subarrow2 { position:absolute; left:120px; top:0px;}
.subarrow3 { position:absolute; left:220px; top:0px;}
.subarrow4 { position:absolute; left:315px; top:0px;}
.subarrow5 { position:absolute; left:395px; top:0px;}
.subarrow6 { position:absolute; left:500px; top:0px;}
.subarrow7 { position:absolute; left:593px; top:0px;}
.subarrow8 { position:absolute; left:653px; top:0px;}
.subarrow9 { position:absolute; left:715px; top:0px;}
.subarrow10 { position:absolute; left:735px; top:0px;}
.subarrow11 { position:absolute; left:830px; top:0px;}

.chinatourSubdrop h3 { color:#d03e03; font-family:Arial, Helvetica, sans-serif; padding:20px 0px 10px 10px; font-size: 24px !important;}
.chinatourSubdrop h3 a { color:#d03e03; text-decoration:none;}
ul.droplistLeft { font-family:Arial, Helvetica, sans-serif; color:#000; font-size:14px; list-style:none; padding-left:15px; line-height:1.8em; float:left; padding-right:20px; border-right:#ccc 1px solid;} 
ul.droplistLeft li a { color:#000; text-decoration:none;}
ul.droplistLeft li a:hover {color:#d03e03;}
.rightAdbox { height:300px; float:right;}